Subject: Re: [mpls] R: FW: Last Call:<draft-sprecher-mpls-tp-oam-considerations-01.txt> (The Reasons forSelecting a Single Solution for MPLS-TP OAM) to Informational RFC

From: "Margaria, Cyril (NSN - DE/Munich)" <[email-masked]>
Date: Tue, 11 Oct 2011 09:55:06 -0000

Hi, 

Same here: Yes/Support.

Cyril

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> ext John E Drake
> Sent: Thursday, October 06, 2011 1:11 PM
> To: David Sinicrope; David Allan I
> Cc: [email-masked]; [email-masked]
> Subject: RE: [mpls] R: FW: Last Call:<draft-sprecher-mpls-tp-oam-
> considerations-01.txt> (The Reasons forSelecting a Single Solution for
> MPLS-TP OAM) to Informational RFC
> 
> As do I
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of David Sinicrope
> > Sent: Wednesday, October 05, 2011 7:11 PM
> > To: David Allan I
> > Cc: [email-masked]; [email-masked]
> > Subject: Re: [mpls] R: FW: Last Call: <draft-sprecher-mpls-tp-oam-
> > considerations-01.txt> (The Reasons for Selecting a Single Solution
> > for MPLS-TP OAM) to Informational RFC
> >
> > I concur with Dave's comment and support publication of the draft.
> > Dave
> >
> >
> >
> > On Oct 5, 2011, at 7:06 PM, "David Allan I"
> > <[email-masked]> wrote:
> >
> > > I think it is unfortunate that we are in a situation where such a
> > document has utility. But ultimately it does.
> > >
> > > Therefore I support the publication of draft-sprecher...
> > >
> > > D
> > >
> > >
> > >
> > >> MPLS Working Group,
> > >>
> > >> Please be aware of the IETF last call as shown below. The
document
> > was
> > >> presented for publication as an individual RFC with IETF
consensus
> > and
> > >> AD sponsorship.
> > >>
> > >> This draft is clearly close and relevant to the work you do, but
> > after
> > >> discussing with the chairs I came to the conclusion that it does
> > >> not comment on the technical or process decisions of the MPLS
> > >> working groups, and it does not attempt to make any technical
> > >> evaluations or definitions within the scope of the MPLS working
> > >> group. It is more
> > of
> > >> a philosophical analysis of the way the IETF approaches the "two
> > >> solutions" problem with special reference to MPLS-TP OAM.
> > >>
> > >> Thus, I am accepting the document as AD Sponsored rather than
> > running
> > >> it through the MPLS working group. My reasoning is that the
> working
> > >> group has got plenty to do working on technical issues without
> > >> being diverted into wider IETF philosophy.
> > >>
> > >> As an AD Sponsored I-D it is subject to a four week IETF last
> call.
> > >> That is plenty of opportunity for everyone to comment and express
> > >> their views. Please send your comments to the IETF mailing list
as
> > >> described below, or (in exceptional circumstances) direct to the
> > IESG.
> > >>
> > >> Thanks,
> > >> Adrian
> > > _______________________________________________
> > > mpls mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/mpls
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/ietf
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf